#
# WARNING: "debian/gbp.conf" is generated via "debian/rules gencontrol" (sourced from "debian/gbp.conf.in")
#

[DEFAULT]
debian-branch = golang-1.24
debian-tag = debian/%(version)s
upstream-branch = upstream-1.24
upstream-tag = upstream/%(version)s
pristine-tar = False

[dch]
meta = 1
